#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haddock-api
version: 2.16.1
id: haddock-api-2.16.1-0dbf72843442707245852b8f245c4e48
key: haddo_HFJBO1s5j6IHtyQSmnXSHo
license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
synopsis: A documentation-generation tool for Haskell libraries
description:
    Haddock is a documentation-generation tool for Haskell
    libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules:
    Documentation.Haddock
hidden-modules: Haddock Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Parser Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock_api
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-api-2.16.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/haddock-api-2.16.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/haddock-api-2.16.1
hs-libraries: HShaddock-api-2.16.1-HFJBO1s5j6IHtyQSmnXSHo
include-dirs: /usr/local/include
depends:
    Cabal-1.22.4.0-bf5deda40f3cd7c8854a79156fae64ab
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    ghc-7.10.2-74fa8d104ba7a63701e5c054e168d703
    ghc-paths-0.1.0.9-e11a47cc8ede186c2d1a28148591aa44
    haddock-library-1.2.1-7d0b98cba7c9cad66203656a36702862
    xhtml-3000.2.1-da217cc339a4f9f70cb1d1cd0f71ab4c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-api-2.16.1/html/haddock-api.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/haddock-api-2.16.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
